#u93
{
	border-color: #000000;
	background: #534741 url("../images/dollarphotoclub_72499533.jpg") no-repeat center center;
}

#u151-3
{
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	position: relative;
}

#u151-3:hover p
{
	color: #000000;
	visibility: inherit;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	font-style: normal;
}

#u166-4
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 36px;
	line-height: 43px;
	font-family: ubuntu, sans-serif;
	font-weight: 700;
	position: relative;
}

#u179-4
{
	background-color: transparent;
	color: #C69C6D;
	text-align: center;
	font-size: 30px;
	line-height: 36px;
	font-family: alex-brush, cursive;
	font-weight: 400;
	position: relative;
}

#menuu95
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u96,#u99
{
	background-color: transparent;
	position: relative;
}

#u102-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u99:hover #u102-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u103,#u104
{
	background-color: transparent;
	position: relative;
}

#u107-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u104:hover #u107-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u111,#u112
{
	background-color: transparent;
	position: relative;
}

#u113-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u112:hover #u113-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u118,#u119
{
	background-color: transparent;
	position: relative;
}

#u122-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

#u119:hover #u122-4 p
{
	color: #C69C6D;
	visibility: inherit;
}

#u99.MuseMenuActive #u102-4 p,#u104.MuseMenuActive #u107-4 p,#u112.MuseMenuActive #u113-4 p,#u119.MuseMenuActive #u122-4 p
{
	color: #A67C52;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u94
{
	border-color: #000000;
	background-color: #000000;
}

#u93_align_to_page,#u94_align_to_page
{
	position: relative;
}

#u181-9
{
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-family: ubuntu-condensed, sans-serif;
	font-weight: 400;
	position: relative;
}

